Note: NetHunter requires root privileges to install Privileged Extension
as a system "priv-app".

com.offsec.nethunter.store.privileged can make use of system privileges or permissions
to install, update and remove applications on its own. The only way to
obtain those privileges is to become a system app.

This is where the Privileged Extension comes in - being a separate app
and much smaller, it can be installed as a system app and communicate
with the main app via AIDL IPC.

This has several advantages:

* Reduced disk usage in the system partition
* System updates don't remove F-Droid
* The process of installing into system via root is safer

Instead of this build, most users will want to install the
"Over-The-Air" (OTA) update ZIP file is called
[[tbd]]. This is here to update
Privileged Extension when it has been installed using the OTA ZIP.
